<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>无标题文档</title>
<style>
	
	.first{border: 2px solid #DFA921;width: 315px;}
	.biaoti{background-image: url(images/1.png);background-repeat: no-repeat;padding-left: 25px; background-position:8px 3px}
	img{width: 100px;height: 80px; float: left;padding-left: 8px}
	.lb{padding-top: 1px;font-size: 15px}
	.tw{color: #E5355C;text-indent: 2em;padding-left: 120px;padding-right: 13px}
	p{color: #F92507;font-weight: bolder}
	.jj{padding-top: 5px}
</style>
</head>

<body>
<div class="first">
	<p class="biaoti">精品推荐</p>
	<img src="images/honghai.jpg">
	<p class="tw">台湾统一布丁下架，被曝用工学院聊，企业称在大陆生产补丁安全【详细】</p>
<div class="lb">
<ul>
	<li class="jj">伊利 蒙牛 雅士利 先后停牌 奶业争端</li>
	<li class="jj">伊利 蒙牛 雅士利 先后停牌 奶业争端</li>
	<li class="jj">伊利 蒙牛 雅士利 先后停牌 奶业争端</li>
	<li class="jj">伊利 蒙牛 雅士利 先后停牌 奶业争端</li>
	<li class="jj">伊利 蒙牛 雅士利 先后停牌 奶业争端</li>
	<li class="jj">伊利 蒙牛 雅士利 先后停牌 奶业争端</li>
	<li class="jj">伊利 蒙牛 雅士利 先后停牌 奶业争端</li>
</ul>
</div>	
	
</div>
</body>
</html>
